{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "icon": "../../components/icon/index",
    "tabbar": "../../components/tabbar/index",
    "login-popup": "../../components/login/LoginPopup"
  }
}